can somebody help me with my problem? I am out of  any ideas right now /
after two days of trying...

Compiling PHP 4.1.2 with oracle support ( on Debian Linux
(potato 2.2r5)
already compiled Apache 1.3.24 with DSO support...
when compiled without oci8 PHP runs fine
when compiled with oci8 (it compiles without any error) it just won't
run / apache won't start.
It says no errors on stdout nor in apache error.log

Oracle installation looks fine (works for other programs / including my
own progs compiled with oracle support libraries)

these are configs I use to compile apache and php:
./configure --prefix=/usr/local/apache --enable-module=so
./configure --without-mysql --with-oci8
--with-apxs=/usr/local/apache/bin/apxs --with-config-file-path=/etc/php4

(i used --enable-sigchild also but with same result)

it (libphp4.so) has all libs it needs to run (according to ldd)

I tried it many times with slight different configs (mysql support
disabled etc.) but same with result.

Does anybody know the  solution?

Thanx for any help


PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to